CVE-2019-8255

2019-12-19T20:15:00
ID CVE-2019-8255
Type cve
Reporter cve@mitre.org
Modified 2019-12-31T02:58:00

Description

Brackets versions 1.14 and earlier have a command injection vulnerability. Successful exploitation could lead to arbitrary code execution.